// -------------------------------------------------------------------------------------------------
// xsDialogoColor.hpp
// -------------------------------------------------------------------------------------------------

// Se incluye la librería
#include "xsEasyCpp.hpp"

#ifndef __xsDialogoColor_hpp__
#define __xsDialogoColor_hpp__

Clase xsDialogoColor : Publica xsObjeto
{
	Publica:

	    xsDialogoColor();

		Vacio crear(xsCadena      titulo, 
		            xsVentanaGUI* padre);

	    xsDialogoColor(xsCadena      titulo, 
		               xsVentanaGUI* padre);
    
		Vacio ejecutar(xsFuncionRetorno funcion, 
		               xsApuntador      datos);
};

// Fin de la Definición del Archivo
#endif
